.pt-catPageTtlAnc .mainTtlBgSlide,
.pt-catPageTtlAnc .mainTtlBgSlide .mask {
	width: 100%;
	height: 560px;
}
.pt-catPageTtlAnc .mainTtlBgSlide .mask {
	overflow: hidden;
}
.pt-catPageTtlAnc .mainTtlBgSlide .mask .slider {
	width: 99999px;
	position: relative;
}
.pt-catPageTtlAnc .mainTtlBgSlide .item {
	height: 560px;
	float: left;
	background: no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.pt-catPageTtlAnc .mainTtlBgSlide .next,
.pt-catPageTtlAnc .mainTtlBgSlide .prev {
	position: absolute;
	width: 65px;
	height: 68px;
	top: 50%;
	margin-top: -34px;
	z-index: 20;
	cursor: pointer;
}
.pt-catPageTtlAnc .mainTtlBgSlide .next {
	right: 0;
	text-align: left;
}
.pt-catPageTtlAnc .mainTtlBgSlide .prev {
	left: 0;
	text-align: right;
}
.pt-catPageTtlAnc .mainTtlBgSlide .next .arw,
.pt-catPageTtlAnc .mainTtlBgSlide .prev .arw {
	width: 39px;
	height: 69px;
	fill: #fff;
}
.pt-catPageTtlAnc .mainTtlBgSlide .prev .arw {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.pt-catPageTtlAnc .mainTtlBgSlide .pager {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 20;
}
.pt-catPageTtlAnc .mainTtlBgSlide .pager .pagerItem {
	width: 8px;
	height: 8px;
	overflow: hidden;
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	margin: 2px 7px;
	float: left;
	cursor: pointer;
}
.pt-catPageTtlAnc .mainTtlBgSlide .pager .pagerItem.stay {
	margin: 0 5px;
	border: 2px solid #3B9AE8;
	cursor: default;
}


.skycircusPageTtl .mainTtlBgSlide .bg01 {
	background-image: url(../../en_US/images/facility/skycircus_bg01.jpg);
}
.skycircusPageTtl .mainTtlBgSlide .bg02 {
	background-image: url(../../en_US/images/facility/skycircus_bg02.jpg);
}
.skycircusPageTtl .mainTtlBgSlide .bg03 {
	background-image: url(../../en_US/images/facility/skycircus_bg03.jpg);
}
.skycircusPageTtl .mainTtlBgSlide .bg04 {
	background-image: url(../../en_US/images/facility/skycircus_bg04.jpg);
}
.skycircusPageTtl .mainTtlBgSlide .bg05 {
	background-image: url(../../en_US/images/facility/skycircus_bg05.jpg);
}

.SunshineAquariumPageTtl .mainTtlBgSlide .bg01 {
	background-image: url(../../en_US/images/facility/aquarium_bg01.jpg);
}
.SunshineAquariumPageTtl .mainTtlBgSlide .bg02 {
	background-image: url(../../en_US/images/facility/aquarium_bg02.jpg);
}
.SunshineAquariumPageTtl .mainTtlBgSlide .bg03 {
	background-image: url(../../en_US/images/facility/aquarium_bg03.jpg);
}
.SunshineAquariumPageTtl .mainTtlBgSlide .bg04 {
	background-image: url(../../en_US/images/facility/aquarium_bg04.jpg);
}
.SunshineAquariumPageTtl .mainTtlBgSlide .bg05 {
	background-image: url(../../en_US/images/facility/aquarium_bg05.jpg);
}

.mantenPageTtl .mainTtlBgSlide .bg01 {
	background-image: url(../../en_US/images/facility/manten_bg01.jpg);
}

.jworldPageTtl .mainTtlBgSlide .bg01 {
	background-image: url(../../en_US/images/facility/jworld_bg01.jpg);
}

.namjatownPageTtl .mainTtlBgSlide .bg01 {
	background-image: url(../../en_US/images/facility/namjatown_bg01.jpg);
}

.fountainplazaPageTtl .mainTtlBgSlide .bg01 {
	background-image: url(../../en_US/images/facility/fountainplaza_bg01.jpg);
}






/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.pt-catPageTtlAnc .mainTtlBgSlide,
	.pt-catPageTtlAnc .mainTtlBgSlide .mask {
		height: 185px;
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .item {
		height: 185px;
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .next,
	.pt-catPageTtlAnc .mainTtlBgSlide .prev {
		width: 20px;
		height: 30px;
		margin-top: -15px;
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .next {
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .prev {
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .next .arw,
	.pt-catPageTtlAnc .mainTtlBgSlide .prev .arw {
		width: 14px;
		height: 28px;
		fill: #fff;
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .prev .arw {
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .pager {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .pager .pagerItem {
		width: 4px;
		height: 4px;
		overflow: hidden;
		-webkit-border-radius: 4px;
		-ms-border-radius: 4px;
		border-radius: 4px;
		background: #fff;
		margin: 1px 4px;
	}
	.pt-catPageTtlAnc .mainTtlBgSlide .pager .pagerItem.stay {
		margin: 0 3px;
		border: 1px solid #3B9AE8;
	}
}


/*-------------------------------------
secFacilityOverview
-------------------------------------*/
.secFacilityOverview {
	padding: 0 10px;
}
.secFacilityOverview .secInr {
	margin: 0 auto;
	width: 100%;
	max-width: 986px;
	padding: 58px 0 80px;
}
.secFacilityOverview .secLead {
	text-align: center;
	line-height: 1.8;
	margin-top: 30px;
}
.secFacilityOverview .infoCol {
	border: 1px solid #9ECAF1;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	background: #F2F3EE;
	margin-top: 40px;
	padding: 32px 40px 40px;
}
.secFacilityOverview .infoCol .colTtl {
	text-align: center;
	font-size: 2.6rem;
	color: #0686E5;
}
.secFacilityOverview .infoCol .colTtl .icn {
	width: 10px;
	height: 23px;
	fill: #0686E5;
	margin-right: 10px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}
.secFacilityOverview .infoCol .timeTbl {
	display: table;
	margin: 12px auto 0;
}
.secFacilityOverview .infoCol .timeTbl dl {
	display: table-row;
}
.secFacilityOverview .infoCol .timeTbl dt,
.secFacilityOverview .infoCol .timeTbl dd {
	display: table-cell;
	padding-top: 13px;
	vertical-align: middle;
}
.secFacilityOverview .infoCol .timeTbl dt {
	font-size: 1.8rem;
	padding-right: 25px;
}
.secFacilityOverview .infoCol .timeTbl dt .icn {
	width: 17px;
	height: 17px;
	fill: #0084DF;
	vertical-align: middle;
	margin-right: 8px;
}
.secFacilityOverview .infoCol .timeTbl dd .timeNum {
	color: #666;
	font-size: 3.5rem;
}
.secFacilityOverview .infoCol .timeTbl dd .timeNum span {
	font-size: 1.8rem;
}
.secFacilityOverview .infoCol .timeTbl dd .linkTxt {
	font-size: 1.6rem;
}
.secFacilityOverview .infoCol .timeTbl dd .linkTxt a {
	color: #2087d8;
}
.secFacilityOverview .infoCol .timeTbl dd .linkTxt a:hover {
	text-decoration: none;
}
.secFacilityOverview .infoCol .timeTbl dd .linkTxt a .icnBlank {
	width: 9px;
	height: 9px;
	fill: #4CA1EE;
	margin-right: 8px;
	vertical-align: middle;
}
.secFacilityOverview .infoCol .timeTbl dd .linkTxt a .arw {
	width: 6px;
	height: 11px;
	fill: #0B89E5;
	margin-left: 10px;
	vertical-align: middle;
}
.secFacilityOverview .infoCol .bdr {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #CCC;
}
.secFacilityOverview .infoCol .snsBox {
	text-align: center;
}
.secFacilityOverview .infoCol .snsBox .txt {
	font-size: 1.8rem;
	margin-top:10px;
}
.secFacilityOverview .infoCol .snsItemWrap {
	display: table;
	margin: 25px auto 0;
}
.secFacilityOverview .infoCol .snsBox .snsItem {
	display: table-cell;
}
.secFacilityOverview .infoCol .snsBox .snsItem .btn {
	width: 200px;
	margin: 0 10px;
	display: block;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	text-decoration: none;
	font-size: 1.6rem;
}
.secFacilityOverview .infoCol .snsBox .snsItem.fb .btn {
	background: #3A5898;
}
.secFacilityOverview .infoCol .snsBox .snsItem.tw .btn {
	background: #00ACEE;
}
.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr {
	display: table;
	height: 45px;
	padding-left: 13px;
	width: 100%;
	box-sizing: border-box;
}
.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .icnCell {
	display: table-cell;
	width: 57px;
	text-align: left;
	vertical-align: middle;
}
.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .icnCell img {
	opacity: 1 !important;
}
.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .txtCell {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .txtCell .arw {
	width: 6px;
	height: 11px;
	fill: #fff;
	margin-left: 14px;
}


.secFacilityOverview .infoCol .spWidget {
	position: fixed;
	top: -9999px;
}
.secFacilityOverview .infoCol .pcWidget {
	width: 453px;
	margin: 0 auto;
}
.secFacilityOverview .infoCol .cdsROW {
	background: none;
}
.secFacilityOverview .infoCol .btnLine {
	margin-top: 30px;
}
.secFacilityOverview .infoCol .btnLine .btnHasIcn {
	width: 400px;
}
.secFacilityOverview .infoCol .btnLine .btnHasIcn .icnCell {
	padding-right: 45px;
}
.secFacilityOverview .infoCol .btnLine .btnHasIcn .arwCell {
	padding-left: 45px;
}
.secFacilityOverview .infoCol .btnLine .btnHasIcn .arwCell .arw {
	width: 6px;
	height: 11px;
	fill: #0B89E5;
	vertical-align: middle;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secFacilityOverview {
		padding: 0 20px;
	}
	.secFacilityOverview .secInr {
		margin: 0 auto;
		width: auto;
		max-width: none;
		padding: 22px 0 40px;
	}
	.secFacilityOverview .secLead {
		text-align: center;
		line-height: 1.7;
		margin-top: 25px;
	}
	.secFacilityOverview .infoCol {
		margin-top: 23px;
		padding: 24px 20px 30px;
	}
	.secFacilityOverview .infoCol .colTtl {
		font-size: 1.9rem;
	}
	.secFacilityOverview .infoCol .colTtl .icn {
		width: 7px;
		height: 15px;
		margin-right: 9px;
		top: -2px;
	}
	.secFacilityOverview .infoCol .timeTbl {
		display: block;
		margin: 5px auto 0;
	}
	.secFacilityOverview .infoCol .timeTbl dl {
		display: block;
		padding-top: 15px;
	}
	.secFacilityOverview .infoCol .timeTbl dt,
	.secFacilityOverview .infoCol .timeTbl dd {
		display: block;
		padding-top: 0;
		vertical-align: middle;
	}
	.secFacilityOverview .infoCol .timeTbl dd {
		margin-top: 5px;
	}
	.secFacilityOverview .infoCol .timeTbl dt {
		font-size: 1.5rem;
		padding-right: 0;
	}
	.secFacilityOverview .infoCol .timeTbl dt .icn {
		width: 15px;
		height: 15px;
		margin-right: 6px;
	}
	.secFacilityOverview .infoCol .timeTbl dd .timeNum {
		color: #666;
		font-size: 2rem;
	}
	.secFacilityOverview .infoCol .timeTbl dd .timeNum span {
		font-size: 1.1rem;
	}
	.secFacilityOverview .infoCol .timeTbl dd .linkTxt {
		font-size: 1.5rem;
	}
	.secFacilityOverview .infoCol .timeTbl dd .linkTxt a .icnBlank {
		width: 10px;
		height: 10px;
		margin-right: 6px;
		position: relative;
		top: -1px;
		left: 0;
	}
	.secFacilityOverview .infoCol .timeTbl dd .linkTxt a .arw {
		width: 6px;
		height: 11px;
		margin-left: 6px;
		position: relative;
		top: -1px;
	}
	.secFacilityOverview .infoCol .bdr {
		margin-top: 20px;
		padding-top: 10px;
		border-top: 1px solid #CCC;
	}
	.secFacilityOverview .infoCol .spWidget {
		position: static;
		top: 0;
		width: 160px;
		margin: 0 auto;
	}
	.secFacilityOverview .infoCol .pcWidget {
		position: fixed;
		top: -9999px;
	}
	.secFacilityOverview .infoCol .cdsROW.gray {
		background: none;
	}
	.secFacilityOverview .infoCol .btnLine {
		margin-top: 20px;
	}
	.secFacilityOverview .infoCol .btnLine .btnHasIcn {
		width: 100%;
	}
	.secFacilityOverview .infoCol .btnLine .btnHasIcn .icnCell {
		padding-right: 12px;
	}
	.secFacilityOverview .infoCol .btnLine .btnHasIcn .arwCell {
		padding-left: 12px;
	}
	.secFacilityOverview .infoCol .btnLine .btnHasIcn .arwCell .arw {
		width: 6px;
		height: 11px;
		fill: #0B89E5;
		vertical-align: middle;
	}
	.secFacilityOverview .infoCol .snsBox .txt {
		font-size: 1.2rem;
		margin-top:10px;
		line-height: 1.4;
	}
	.secFacilityOverview .infoCol .snsItemWrap {
		width: 100%;
		margin: 20px 0 0 0;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem {
		display: table-cell;
		width: 50%;
		box-sizing: border-box;
		padding-right: 5px;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem:last-child {
		padding-right: 0;
		padding-left: 5px;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem .btn {
		width: 100%;
		margin: 0;
		box-sizing: border-box;
		font-size: 1.3rem;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem.fb .btn {
		
	}
	.secFacilityOverview .infoCol .snsBox .snsItem.tw .btn {
		background: #00ACEE;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr {
		display: table;
		height: 35px;
		padding-left: 10px;
		width: 100%;
		box-sizing: border-box;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .icnCell {
		display: table-cell;
		width: 20px;
		text-align: left;
		vertical-align: middle;
		padding-right: 10px;
		box-sizing: border-box;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .icnCell img {
		width: 20px;
		height: auto;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .txtCell {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	.secFacilityOverview .infoCol .snsBox .snsItem .btn .btnInr .txtCell .arw {
		width: 6px;
		height: 11px;
		fill: #fff;
		vertical-align: middle;
		margin-left: 10px;
		position: relative;
		top: -1px;
	}
}



/*-------------------------------------
secFacilityFloormap
-------------------------------------*/
.secFacilityFloormap {
	padding: 0 10px;
	background: #F5FBFB;
}
.secFacilityFloormap .secInr {
	margin: 0 auto;
	width: 100%;
	max-width: 986px;
	padding: 60px 0 80px;
}
.secFacilityFloormap .cellTtl {
	color: #0687E5;
	padding-left: 90px;
	position: relative;
	font-size: 2.4rem;
	width: 665px;
	box-sizing: border-box;
	margin: 70px auto 0;
}
.secFacilityFloormap .cellTtl .icnNum {
	width: 66px;
	height: 66px;
	position: absolute;
	top: 10px;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.secFacilityFloormap .cellTtl .icnNum .bgNum {
	width: 66px;
	height: 66px;
	fill: #49A4ED;
}
.secFacilityFloormap .cellTtl .icnNum .num {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 3rem;
	font-weight: bold;
	color: #FFFF26;
}
.secFacilityFloormap .mapImg {
	text-align: center;
}
.secFacilityFloormap .mapImg img {
	max-width: 100%;
	height: auto;
}
.secFacilityFloormap .loupeLine {
	display: none;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secFacilityFloormap {
		padding: 0 20px;
	}
	.secFacilityFloormap .secInr {
		margin: 0 auto;
		width: auto;
		max-width: none;
		padding: 30px 0 40px;
	}
	.secFacilityFloormap .cellTtl {
		padding-left: 30px;
		font-size: 1.4rem;
		width: auto;
		margin: 35px auto 0;
	}
	.secFacilityFloormap .cellTtl .icnNum {
		width: 23px;
		height: 23px;
		top: 7px;
	}
	.secFacilityFloormap .cellTtl .icnNum .bgNum {
		width: 23px;
		height: 23px;
		fill: #49A4ED;
	}
	.secFacilityFloormap .cellTtl .icnNum .num {
		font-size: 1.3rem;
	}
	.secFacilityFloormap .mapImg {
		text-align: center;
	}
	.secFacilityFloormap .mapImg img {
		max-width: 100%;
		height: auto;
	}
	.secFacilityFloormap .loupeLine {
		display: block;
		margin-top: 20px;
	}
}



.fbPagePlugin {
	display: none;
	padding: 0 10px;
	margin: 50px auto 0;
	max-width: 500px;
}
.fbPagePlugin .fb_iframe_widget {
	margin: 0 auto;
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.fbPagePlugin {
		padding: 0 20px;
	}
}




/*-------------------------------------
pg-skycircus
-------------------------------------*/
#pg-skycircus {
}
#pg-skycircus .secFacilityOverview .secInr {
	padding-bottom: 0;
}

/*-------------------------------------
pg-aquarium
-------------------------------------*/
#pg-aquarium {
}
#pg-aquarium .secFacilityOverview .secInr {
	padding-bottom: 0;
}

/*-------------------------------------
pg-manten
-------------------------------------*/

#pg-manten {
}
#pg-manten .mantenPageTtl {
}
#pg-manten .mantenPageTtl h1 {
	text-align: center;
}
#pg-manten .secFacilityOverview .secInr {
	padding-bottom: 0;
}

/*-------------------------------------
pg-jworld
-------------------------------------*/
#pg-jworld .secFacilityOverview .secInr {
	padding-bottom: 0;
}
/*-------------------------------------
pg-namjatown
-------------------------------------*/
#pg-namjatown .secFacilityOverview .secInr {
	padding-bottom: 0;
}

/*-------------------------------------
pg-fountainplaza
-------------------------------------*/

#pg-fountainplaza {
}
#pg-fountainplaza .secFacilityOverview .infoCol {
}
#pg-fountainplaza .secFacilityOverview .infoCol .note {
	margin-bottom: 15px;
	margin-top: 15px;
}
#pg-fountainplaza .secFacilityOverview .infoCol .ttlLine {
	padding-bottom: 10px;
	border-bottom: 1px solid #E4E4E4;
}
#pg-fountainplaza .secFacilityOverview .infoCol .ttl {
	font-size: 1.6rem;
	line-height: 1.4;
	color: #1685EA;
	font-weight: bold;
}
#pg-fountainplaza .secFacilityOverview .infoCol .txt {
	line-height: 1.8;
	margin-top: 10px;
	margin-bottom: 25px;
}
#pg-fountainplaza .secFacilityOverview .secInr {
	padding-bottom: 0;
}




.secFacilityOverview .infoCol .wifiInfo {
	padding: 35px 0 10px;
}
.secFacilityOverview .infoCol .wifiInfo .infoTtl {
	font-size: 2.6rem;
	line-height: 1.5;
	color: #0685E5;
	text-align: center;
}
.secFacilityOverview .infoCol .wifiInfo .infoTtl .icn {
	width: 18px;
	height: 18px;
	fill: #0685E5;
	margin-right: 11px;
}
.secFacilityOverview .infoCol .wifiInfo .wifiLogo {
	text-align: center;
	margin-top: 20px;
}
.secFacilityOverview .infoCol .wifiInfo .txtCol {
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.4;
	padding-top: 5px;
}
.secFacilityOverview .infoCol .wifiInfo .txtCol p {
	margin-top: 20px;
}
.secFacilityOverview .infoCol .wifiInfo .imgCol {
	max-width: 880px;
	width: 100%;
	margin: 25px auto 0;
}
.secFacilityOverview .infoCol .wifiInfo .imgTtl {
	padding-left: 9px;
}
.secFacilityOverview .infoCol .wifiInfo .imgWrap {
	margin-top: 24px;
}
.secFacilityOverview .infoCol .wifiInfo .imgWrap .cell {
	float: right;
	width: 48%;
}
.secFacilityOverview .infoCol .wifiInfo .imgWrap .cell:first-child {
	float: left;
}
.secFacilityOverview .infoCol .wifiInfo .imgWrap .img img {
	width: 100%;
	height: auto;
}
.secFacilityOverview .infoCol .wifiInfo .imgWrap .txt {
	font-size: 1.4rem;
	margin-top: 15px;
	text-align: center;
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secFacilityOverview .infoCol .wifiInfo {
		padding: 25px 0 10px;
	}
	.secFacilityOverview .infoCol .wifiInfo .infoTtl {
		font-size: 1.9rem;
	}
	.secFacilityOverview .infoCol .wifiInfo .infoTtl .icn {
		width: 13px;
		height: 13px;
		vertical-align: middle;
		margin-right: 7px;
		position: relative;
		top: -1px;
	}
	.secFacilityOverview .infoCol .wifiInfo .wifiLogo {
		text-align: center;
		margin-top: 15px;
	}
	.secFacilityOverview .infoCol .wifiInfo .wifiLogo img {
		max-width: 100%;
		height: auto;
	}
	.secFacilityOverview .infoCol .wifiInfo .txtCol {
		font-size: 1.2rem;
		padding-top: 5px;
	}
	.secFacilityOverview .infoCol .wifiInfo .txtCol p {
		margin-top: 10px;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgCol {
		max-width: none;
		width: 100%;
		margin: 25px auto 0;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgTtl {
		padding-left: 0;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgTtl img {
		width: 113px;
		height: auto;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgWrap {
		margin-top: 0;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgWrap .cell {
		float: none;
		width: auto;
		margin-top: 20px;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgWrap .cell:first-child {
		float: none;
		margin-top: 10px;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgWrap .img img {
		width: 100%;
		height: auto;
	}
	.secFacilityOverview .infoCol .wifiInfo .imgWrap .txt {
		font-size: 1.2rem;
		margin-top: 10px;
		text-align: center;
	}
}